## golang-github-intel-tfortools 0.2.0

=== debian/changelog ===
golang-github-intel-tfortools (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #920390)

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 27 Jan 2019 19:20:29 -0500
