## golang-github-intel-tfortools 0.3.0

=== debian/changelog ===
golang-github-intel-tfortools (0.3.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-intel-tfortools-dev: Add Multi-Arch: foreign.

  [ Antoine Beaupré ]
  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 14 Apr 2025 13:04:05 -0400
