=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/intel/tfortools
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-intel-tfortools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-intel-tfortools.git
@@ -16,6 +16,7 @@
 Package: golang-github-intel-tfortools-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: template scripting support to go programs
  Package tfortools provides a set of functions that are designed to make
  it easier for developers to add template based scripting to their command
